PHP 5.3.10 и PHP 5.2.17 на одном Apache2 одновременно

На Windows 2003 Server для одного из субдоменов понадобилось использовать более старую версию PHP, а именно PHP 5.2.17. Continue reading “PHP 5.3.10 и PHP 5.2.17 на одном Apache2 одновременно”